﻿/* ######################################### 

Top Menu css

<div id="tm">
	<ul class="level1">
		<li><a>Audits</a>
            <ul class="level2">
			    <li><a class="level2" href="/MobileAuditor/pages/Audits/IssueList.aspx">Issue List</a></li>
                <li><a class="level2" href="/MobileAuditor/pages/Audits/AuditList.aspx">Audit List</a></li>
                <li><a class="level2" href="/MobileAuditor/pages/Audits/VenueList.aspx">Venue List</a></li>
		    </ul>
        </li>
        <li><a class="level1 selected" href="/MobileAuditor/pages/Help/About.aspx">About</a></li>
        <li><a class="level1" href="/MobileAuditor/pages/Logout.aspx">Logout</a></li>
	</ul>
</div>

*/

.HeaderMenuCell
{
    vertical-align:top;
}

ul.level1, 
ul.level2
{
    margin: 0;
    padding: 0;
    background-color:#e5ecf9;
    color:Black;
    z-index:1000;
}

ul.level1 li, 
ul.level2 li
{
    margin: 0;
    padding: 0;
    list-style: none;
    display:block;
    padding: 0 16px 0 5px;
    height:26px;
    line-height:26px;
    color:Black;
}

ul.level1 li
{
    border-right: solid 1px #3366cc;
}
ul.level2 li
{
    border-right: none 0 #3366cc;
}

ul.level2
{
    border:solid 1px #3366cc;
}

ul.level1 li:hover, 
ul.level2 li:hover
{
    background:#1F5181;
    color: White;
}

ul.level1 a, 
ul.level2 a
{
    color:inherit;
    text-decoration:none;
    width:100%;
}

ul.level1 a:hover, 
ul.level2 a:hover
{
    color: white;
}
